Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Acrobat Reader


  • Please log in to reply
1 reply to this topic

#1 baldguy

baldguy

  • Members
  • 11 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Ontario
  • Local time:02:28 AM

Posted 04 January 2008 - 08:06 AM

When trying to load my printer software for my old Lexmark onto my new HP Pavillion, I get a message saying the version of Acrobat Reader does not mesh with the Lexmark software. The new computer has version 8.0 of Acrobat Reader, while the printer software says it wants version 4.5. Do I have to uninstall the newer version until after I load the software?

Seems kind of backwards to me..............

Computer is the HP Pavillion a6245n with the Intel Core 2 Quad 6600 CPU, Vista Home Premium.

BC AdBot (Login to Remove)

 


#2 FireKracker

FireKracker

  • Members
  • 484 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:UK
  • Local time:06:28 AM

Posted 08 January 2008 - 07:36 PM

Can you choose not to install Acrobat?
If all else fails, hit the reset button.
Posted Image




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users